<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000032043979</ID>
<TITRE_TA>Section 1 : Définitions et principes généraux</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2016-02-12" etat="MODIFIE" fin="2017-07-01" id="LEGIARTI000032164211" num="L593-1" origine="LEGI"/>
<LIEN_ART debut="2017-03-01" etat="MODIFIE" fin="2017-07-01" id="LEGIARTI000033933337" num="L593-1" origine="LEGI"/>
<LIEN_ART debut="2017-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000035244896" num="L593-1" origine="LEGI"/>
<LIEN_ART debut="2016-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000032044016" num="L593-2" origine="LEGI"/>
<LIEN_ART debut="2016-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000032044007" num="L593-3" origine="LEGI"/>
<LIEN_ART debut="2016-02-12" etat="MODIFIE" fin="2023-06-24" id="LEGIARTI000032044000" num="L593-4" origine="LEGI"/>
<LIEN_ART debut="2023-06-24" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000047717817" num="L593-4" origine="LEGI"/>
<LIEN_ART debut="2016-02-12" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000032043991" num="L593-5" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049572644" num="L593-5" origine="LEGI"/>
<LIEN_ART debut="2016-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000032043987" num="L593-6" origine="LEGI"/>
<LIEN_ART debut="2016-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000032043982" num="L593-6-1" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000025109674" debut="2012-01-07" etat="ABROGE" fin="2016-02-12" id="LEGISCTA000025109674" niv="6" url="/LEGI/SCTA/00/00/25/10/96/LEGISCTA000025109674.xml">Sous-section 1 : Définitions et principes généraux&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025109688" debut="2012-01-07" etat="ABROGE" fin="2016-02-12" id="LEGISCTA000025109688" niv="6" url="/LEGI/SCTA/00/00/25/10/96/LEGISCTA000025109688.xml">Sous-section 2 : Création et mise en service &#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025109712" debut="2012-01-07" etat="ABROGE" fin="2016-02-12" id="LEGISCTA000025109712" niv="6" url="/LEGI/SCTA/00/00/25/10/97/LEGISCTA000025109712.xml">Sous-section 3 : Fonctionnement &#13;
&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025109728" debut="2012-01-07" etat="ABROGE" fin="2016-02-12" id="LEGISCTA000025109728" niv="6" url="/LEGI/SCTA/00/00/25/10/97/LEGISCTA000025109728.xml">Sous-section 4 : Arrêt définitif, démantèlement et déclassement &#13;
&#13;
&#13;
&#13;
&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031054036" debut="2015-08-19" etat="ABROGE" fin="2016-02-12" id="LEGISCTA000031054047" niv="6" url="/LEGI/SCTA/00/00/31/05/40/LEGISCTA000031054047.xml">Sous-section 5 : Catégories particulières d'installations</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025109754" debut="2012-01-07" etat="MODIFIE" fin="2015-08-19" id="LEGISCTA000025109754" niv="6" url="/LEGI/SCTA/00/00/25/10/97/LEGISCTA000025109754.xml">Sous-section 5 : Dispositions diverses &#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025109754" debut="2015-08-19" etat="ABROGE" fin="2016-02-12" id="LEGISCTA000031068594" niv="6" url="/LEGI/SCTA/00/00/31/06/85/LEGISCTA000031068594.xml">Sous-section 6 : Dispositions diverses</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129026">Livre V : Prévention des pollutions, des risques et des nuisances</TITRE_TM>
<TM>
<TITRE_TM debut="2012-01-07" fin="2999-01-01" id="LEGISCTA000025108604">Titre IX : La sécurité nucléaire et les installations nucléaires de base</TITRE_TM>
<TM>
<TITRE_TM debut="2012-01-07" fin="2999-01-01" id="LEGISCTA000025109670">Chapitre III : Installations nucléaires de base &#13;
&#13;
</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
